# List email import jobs **GET /email-data/{caseId}/import-jobs** Lists the email import jobs of a case, newest first by default, with their status and imported counts. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Path parameters - **caseId** (string) ### Query parameters - **page** (number) - **perPage** (number) - **skip** (number) If skip/limit not provided, page/perPage will take precedence - **limit** (number) If skip/limit not provided, page/perPage will take precedence - **sortOrder** (string) - **status** (string) Filter by job status - **providerId** (string) Filter by email provider ID ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)